import { OnInit, EventEmitter } from '@angular/core';
export declare class AchievementsComponent implements OnInit {
    panelState: EventEmitter<any>;
    state: boolean;
    constructor();
    ngOnInit(): void;
    closeAchievements(): void;
}
